<?php

function update_count($dbo,$uid,$type,$num){
	global $tablePreStr;
	$t_data_num=$tablePreStr."data_count";
	$sql="update $t_data_num set $type=$type+$num where user_id=$uid";
	$dbo->exeUpdate($sql);
}

?>